#contactRecherche {
	margin-top: -72px;
}

#contactRecherche h3 {
	height: 0px;
	margin-right: 10px;
	padding-right: 10px;
}

#contactRecherche img {
	margin-bottom: 0px;
}

#contactRecherche h3 img {
	margin-top: 0px;
}

#titreDuSite {
	margin-top: -25px;
	clear: both;
}

#navigationHorizontale {
	height: 7px;
}

#navigationHorizontale h3 a {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 9px;
}

#containerPrincipal {
	margin-top: -4px;
}

#containerPrincipalBordureHaut, #containerPrincipalBordureBas {
	margin-bottom: -12px;
}

#signaletique #barreOutils img {
	margin-top: 1px;
	margin-left: 7px;
}

#signaletique #barreOutils strong {
	padding-left: 16px;
}

#navigationVerticale {
	margin-top: -3px;
}

#fondNavigationVerticale {
	height: 335px;
}

#navigationVerticale ul {
	margin-left: 0px;
}

#navigationVerticale h3 {
	margin-bottom: 1px;
}

#navigationVerticale h3 a {
	width: 179px;
}

#navigationVerticale ul ul {
	margin-left: 23px;
	margin-top: 1px;
	margin-bottom: -11px;
	padding-top: 16px;
}

#navigationVerticale ul ul ul {
	margin-left: 8px;
}

#navigationVerticale li {
	margin-top: -16px;
}

#animationFlash {
	margin-bottom: -1px;
}

#filAriane {
	margin-top: 1px;
}

#centrage2colonnes #colonneContenu, #centrage3colonnes #colonneContenu {
	height: 488px;
}

#mainContent #hrDiv {
	margin-bottom: 2px;
}


#mainContent #identification #fondIdentification {
	padding-top: 14px;
	padding-left: 21px;
	padding-right: 21px;
	background-image: url('/images/mainContent/fondIdentification.gif');
	background-repeat: no-repeat;
	border: none;
}

#colonneDroiteArrondisHautGaucheDroite {
	margin-bottom: -8px;
}

#blocEnteteContacts {
	margin-top: -3px;
}

#blocEnteteContacts p {
	margin-top: 3px;
}

#blocNavigationDroite {
	margin-top: -1px;
}

#blocNavigationDroite ul {
	margin-left: 16px;
	margin-top: 4px;
}

#arrondisBasGaucheDroite {
	margin-bottom: -8px;
}

#centrage2colonnes #containerPrincipalBordureBas, #centrage3colonnes #containerPrincipalBordureBas {
	margin-bottom: -13px;
}

#barreOutilsBas p.pPage_precedente {
	padding-left: 14px;
	background-position: 0px 2px;
}

#barreOutilsBas p.pHaut_de_page {
	padding-left: 12px;
	background-position: 0px 1px;
}

